我eclipse使用的阿里的tomcat插件Tomcat4E,然后配置的是阿里专用的taobao-tomcat-7.0.59,但是右键项目使用AliTomcat Webapp启动却报错-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

我eclipse使用的阿里的tomcat插件Tomcat4E,然后配置的是阿里专用的taobao-tomcat-7.0.59,但是右键项目使用AliTomcat Webapp启动却报错

stupid-boy 2016-03-30 10:22:50 3774

我eclipse使用的阿里的tomcat插件Tomcat4E,然后配置的是阿里专用的taobao-tomcat-7.0.59,但是右键项目使用AliTomcat Webapp启动却报错,org.apache.catalina.deploy.WebXml addFilter,我按照百度信息去修改conf/context.xml文件,添加,但是没有用,还是报这个错,求大神指点!alitomcat

应用服务中间件 Android开发
分享到
取消 提交回答
全部回答(0)
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程